.panel.panel-default
  .panel-heading
    %h3.panel-title
      = fa_icon :filter, text: 'Filtros', class: 'fa-fw'

  .panel-body
    %form.form-horizontal
      .form-group
        %label.col-sm-2.control-label Pesquisar
        .col-sm-10
          %input.form-control{ type: 'text', name: 'filters[description]', value: @filters[:description], placeholder: 'Filtrar processos por descrição' }


      .form-group
        %label.col-sm-2.control-label De
        .col-sm-4
          %input.date.form-control{ type: 'text', name: 'filters[start_date]', value: @filters[:start_date] }

        %label.col-sm-2.control-label Até
        .col-sm-4
          %input.date.form-control{ type: 'text', name: 'filters[end_date]', value: @filters[:end_date] }

      %button.btn.btn-success.pull-right{ type: 'submit' }
        = fa_icon 'angle-double-right', text: 'Filtrar', right: true, class: 'fa-fw'

      - unless @filters.empty?
        = link_to processes_path, class: 'btn btn-default' do
          = fa_icon :times, text: 'Limpar filtros', class: 'fa-fw'
